Subject: Phospholipid fusion

From: [email-masked]
Date: 1 Feb 94 22:44:56 -0500

I am interested in information concerning fusion of Phospholipid vessicles
into intact mitochondria.  The integrity of the mitochondria must be
maintained with regards to electron transport and ATP production.